body
{
	margin: 0 auto;
	padding: 0;
	color: #151515;
	background: #fff url(/grafik/sonne.png) no-repeat 0 250px;
	font-size: 80%;
	line-height: 1.6em;
	font-family: lucida grande, verdana, arial, helvetica, sans-serif;
	
}

h1, h2, h3 {
font-family: georgia, times new roman, times, serif;
letter-spacing: 0.09em;
}

h4 {
font-family: lucida grande, verdana, arial, helvetica, sans-serif;
margin-bottom: 4px;
}

p {
font-family: lucida grande, verdana, arial, helvetica, sans-serif;
}

ol {
	margin-bottom: 10px;
}

.center {
text-align: center;
}

blockquote {
font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
}

ul {
list-style: square;
margin-top: 3px;
margin-bottom: 3px;
margin-left: 1em;
padding-left: 1em;
}

img {
margin: 0;
padding: 0;
border: 0;
}

a:link { background-color: transparent; text-decoration: none; color: #c52d0f; }
a:hover { background-color: #663300; text-decoration: none; color: #fff; }
a:visited { background-color: transparent; text-decoration: none; color: #526f07; }

#topbar {

}

.secondbar {

}

#wrappertop {
margin: 0px auto 0 auto;
padding: 0px;
width: 785px;
background: #FFF;
color: #333;
}

#wrappersearch {
margin: 0px auto 0 auto;
padding: 10px 0 10px 0;
width: 785px;
color: #333;
}

#wrapper {
margin: 0px auto 0px auto;
padding-bottom: 10px;
width: 785px;
background: #FFF;
color: #333;
border: 0px;
}

#infobar {
	margin: 0;
	padding: 0;
	height: 25px;
	background-color: #688b09;
	border-top: 1px solid #cfd6b4;
	border-bottom: 1px solid #cfd6b4;
}



#infobar h1 {
	margin: 0;
	padding: 5px 15px 0px 0;
	height: 20px;
	width: 35%;
	background-color: #f83812;
	color: white;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: right;
	vertical-align: middle;
}

#searchbar {
	margin: 0 0 15px 0;
	padding: 0;
	background-color: #f1f3e8;
	border-bottom: 1px solid #cfd6b4;
}


#navbar {
margin:0 0 0 125px;
padding:3px 0 3px 0;
background: #FFF;
font: 16px lucida grande, verdana, arial, helvetica, sans-serif;
text-align: center;
}

#navbar ul {
list-style: none;
}

#navbar li {
float: left;
padding: 0 23px 0 23px;
margin-right: 5px;
list-style: none;
}

#navbar li a {	display: block; 
padding: 0.75em 0 0.25em; 
text-transform: uppercase; 
color: #000;}

#navbar a:hover {background: transparent;}

#header {
margin: 40px 0 40px 0;
padding: 0 0 0 0;
background: #FFF;
}

#blogtitle {
font-size: 1.25em;
color: #2F4C12;
float: left;
margin: 7px 0 0 0;
padding: 8px 4px 4px 4px;
width: 700px;
border-top: 1px solid #333;
}

#blogtitle h1 {
margin: 0;
padding-top: 5px;
font: 160% Georgia, Times, serif;
letter-spacing: 0.1em;
text-align: left;
}

#nav {
float: left;
margin: 0;
padding: 0;
width: 350px;
text-align: right;
background: transparent;
color: #333;
font-size: 70%;
font-variant: small-caps;
letter-spacing: 0.09em;
}

#content {
float: left;
margin: 15px 0 10px 0;
padding: 0px 0px 0px 0px;
background: #FfFfFa;
width: 785px;
	border: 0px;
}

#blog {
float: left;
margin-right: 5px;
padding: 0 10px 10px 0px;
width: 505px;
color: #333;
text-align: left;
}

#artikel {
float: left;
margin-right: 5px;
padding: 0 10px 10px 0px;
width: 505px;
color: #333;
text-align: left;
}

#artikel h2 {
margin: 0px;
padding: 0px;
color: #df3311;
line-height: 1.4em;
}

#artikel h3 {
margin: 0px 0px 10px 0px;
padding: 0px;
color: #525252;
line-height: 1.4em;
}

#artikel h5 {
margin: 0px;
padding: 0px;
color: darkgray;
}

#mgcomment {
	margin-top: 25px;
	padding: 20px;
	background-color: #f9f8f2;
}

#mgcomment h3 {
color: #f83812;

}

#mgcomment h4 {
margin: 0;
padding: 0;

}

.commentry {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dotted #cfd6b4;
}


.entry {
margin-top: 10px;
padding: 0 10px 10px 10px;
border: 1px solid #ccc;
background: #F9F8F2;
color: #333;
}

#sidebar {
float: left;
margin-left: 5px;
padding: 5px 10px 10px 15px;
border: 1px solid #cfd6b4;
width: 219px;
background: #F9F8F2;
color: #333;
text-align: left;
}

#footer {
margin: 0;
padding: 5px 10px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background: #fff;
color: #333;
font-size: 85%;
letter-spacing: 0.09em;
}

.date {
font-size: 120%;
background: transparent;
color: #000;
}

.title {
font-size: 130%;
font-weight: normal;
background: transparent;
color: #336600;
border-bottom: 1px solid #ddd;
}

.posted {
margin-bottom: 10px;
font: 10px lucida grande, verdana, arial, helvetica, sans-serif;
background: transparent;
color: #666;
}

.sidetitle {
margin: 18px 0 7px 0;
font-size: 115%;
letter-spacing: 0.09em;
font-weight: normal;
background: transparent;
color: #666600;
border-bottom: 1px dotted #ccc;
}

.spacer {
clear: both;
}

.paginate {
 font-family:		Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:			12px;
 font-weight: 		normal;
 letter-spacing:	.1em;
 padding:			10px 6px 10px 4px;
 margin:			0;
 background-color:	transparent;
}

.pagecount {
 font-family:		Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
 font-size:			10px;
 color:				#666;
 font-weight:		normal;
 background-color: transparent;
}

.calendarBG {
 background-color: #000;
}

.calendarBlank {
 background-color: #9DB7A7;
}

.calendarHeader {
 font-weight: bold;
 color: #fff;
 text-align: center;
 background-color: #000;
}

.calendarMonthLinks {
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         11px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 color:             #fff;
 background-color:  transparent;
}

.calendarMonthLinks a {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}

.calendarMonthLinks a:visited {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}

.calendarMonthLinks a:hover {
 color:             #ccc;
 text-decoration:   underline;
 background-color:  transparent;
}

.calendarDayHeading {
 font-weight: bold;
 font-size:	11px;
 color: #fff;
 background-color: #195337;
 text-align:  center;
 vertical-align: middle;
}

.calendarToday {
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         12px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #000;
 background-color: 	#ccc;
}

.calendarCell {
 font-family:       Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
 font-size:         12px;
 font-weight:		bold;
 letter-spacing:	.1em;
 text-decoration:   none;
 text-align:  center;
 vertical-align: middle;
 color:             #666;
 background-color:  #fff;
}

.calendarCell a {
 color:             #000;
 text-decoration:   underline;
 background-color:  transparent;
}

.calendarCell a:visited {
 color:             #000;
 text-decoration:   underline;
 background-color:  transparent;
}

.calendarCell a:hover {
 color:             #fff;
 text-decoration:   none;
 background-color:  transparent;
}

.input {
border-top:        1px solid #999999;
border-left:       1px solid #999999;
background-color:  #fff;
color:             #000;
font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size:         11px;
height:            1.6em;
padding:           .3em 0 0 2px;
margin-top:        6px;
margin-bottom:     3px;
}

.textarea {
border-top:        1px solid #999999;
border-left:       1px solid #999999;
background-color:  #fff;
color:             #000;
font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size:         11px;
margin-top:        3px;
margin-bottom:     3px;
}

.checkbox {
background-color:  transparent;
margin:            3px;
padding:           0;
border:            0;
}

.submit {
background-color:  #fff;
font-family:       Arial, Verdana, Sans-serif;
font-size:         11px;
font-weight:       normal;
letter-spacing:    .1em;
padding:           1px 3px 1px 3px;
margin-top:        6px;
margin-bottom:     4px;
text-transform:    uppercase;
color:             #000;
}

#promo {
	border-left-style: none;
	border-bottom-style: dotted;
	border-right-style: none;
	border-top-style: dotted;
	border-left-color: #698e0a;
	border-bottom-color: #698e0a;
	border-right-color: #698e0a;
	border-top-color: #698e0a;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-bottom: 10px;
	padding-top: 10px;
}
